
.slider-container {
	position: relative;
    width: 100%;		/* 화면 너비에 맞춤 */
    height: 65vh;		/* 화면 높이에 65% */
	max-height: 500px;
    overflow: hidden;	/* 넘치는 부분 숨김 */
	border-top: thin solid white;
}

.sliderlist {
	display: flex;
    width: 1000%;	/* 이미지 10장이므로 500% */
    height: 100%;
    transition: transform 0.5s ease;	/* 슬라이드 전환 효과 */
	margin: 0; padding: 0;
}
.sliderlist > li {
	position: relative; 
	width: 100%;	/* 각 슬라이드의 너비를 100%로 설정 */
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	margin: 0;
}

.sliderlist > li > div {
	width: 100%;
	height: 100%;
	background-repeat: none;
	background-position: center;
	background-size: cover;
}

.slider01 { background: url("/img/1.png"); }
.slider02 { background: url("/img/2.png"); }
.slider03 { background: url("/img/6.png"); }
.slider04 { background: url("/img/7.png"); }
.slider05 { background: url("/img/9.png"); }
.slider06 { background: url("/img/12.png"); }
.slider07 { background: url("/img/13.png"); }
.slider08 { background: url("/img/15.png"); }
.slider09 { background: url("/img/16.png"); }
.slider10 { background: url("/img/17.png"); }

.backBtn, .nextBtn {
	position: absolute; top: 50%; transform: translateY(-50%);
	width: 160px;
    z-index: 10;
	opacity: .3;
	cursor: pointer;
}
.backBtn { left: 10px; }
.nextBtn{ right: 10px; }

@media (max-width: 992px) {
	.backBtn, .nextBtn { width: 132px; }
	.slider-container { height: 56vh; }
}

@media (max-width: 796px) {
	.backBtn, .nextBtn { width: 106px; }
	.slider-container { height: 46vh; }
}

@media (max-width: 600px) {
	.backBtn, .nextBtn { width: 80px; }
	.slider-container { height: 36vh; }
}
